// Buttons
.q-btn {
    font-weight: 500 !important;
    font-size: 0.875rem !important;
    line-height: 1.25rem !important;
    border-radius: 9999px !important;

    .q-btn__wrapper {
        &:before {
            box-shadow: none !important;
        }
    }
}